<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy window-name="" rotation="0" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="com.tplink.tether:id/action_bar_root" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="android:id/content" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.RelativeLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.support.v4.widget.DrawerLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="com.tplink.tether:id/drawer_layout" scrollable="false" selected="false" text="" ><node bounds="[0,96][1440,2368]" checkable="false" checked="false" class="android.widget.RelativeLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,96][1440,288]" checkable="false" checked="false" class="android.view.ViewGroup" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="com.tplink.tether:id/toolbar" scrollable="false" selected="false" text="" ><node bounds="[0,96][224,288]" checkable="false" checked="false" class="android.widget.ImageButton" clickable="true" content-desc="Navigate up" enabled="true" focusable="true" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="" scrollable="false" selected="false" text="" /><node bounds="[604,144][837,240]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.tplink.tether" password="false" resource-id="com.tplink.tether:id/toolbar_title" scrollable="false" selected="false" text="ahCIyj" /></node><node bounds="[0,288][1440,2368]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.tplink.tether" password="false" resource-id="com.tplink.tether:id/lv_scan_device_container" scrollable="false" selected="false" text="" ><node bounds="[0,288][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,288][1440,2368]" checkable="false" checked="false" class="android.widget.ScrollView" clickable="false" content-desc="" enabled="true" focusable="true" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="com.tplink.tether:id/scrollview" scrollable="false" selected="false" text="" ><node bounds="[0,288][1440,1825]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,288][1440,1685]" checkable="false" checked="false" class="android.widget.RelativeLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="com.tplink.tether:id/device_global_empty" scrollable="false" selected="false" text="" ><node bounds="[480,288][960,1192]" checkable="false" checked="false" class="android.widget.ImageView" clickable="false" content-desc="Tether" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.tplink.tether" password="false" resource-id="com.tplink.tether:id/global_empty_icon" scrollable="false" selected="false" text="" /><node bounds="[466,1252][974,1333]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.tplink.tether" password="false" resource-id="com.tplink.tether:id/global_empty_tip" scrollable="false" selected="false" text="No Device Found" /><node bounds="[290,1493][1150,1685]" checkable="false" checked="false" class="android.widget.Button" clickable="true" content-desc="" enabled="true" focusable="true" focused="false" index="2" long-clickable="false" package="com.tplink.tether" password="false" resource-id="com.tplink.tether:id/btn_scan_device_goto_wifi_setting_from_empty" scrollable="false" selected="false" text="Wi-Fi Settings" /></node></node></node></node></node></node></node></node></node></node></node></node><node bounds="[0,0][1440,96]" checkable="false" checked="false" class="android.view.View" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.tplink.tether" password="false" resource-id="android:id/statusBarBackground" scrollable="false" selected="false" text="" /><node bounds="[0,0][0,0]" checkable="false" checked="false" class="android.view.View" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="2" long-clickable="false" package="com.tplink.tether" password="false" resource-id="android:id/navigationBarBackground" scrollable="false" selected="false" text="" /></node></hierarchy>